.row-team {
    row-gap: 1.5rem;
}


.team__item {
    padding: 1.5rem;
    background-color: #fff;
    box-shadow: 0px .25rem 1rem 0px #22222214;
    border-radius: 1rem;
}

.team__item__img {
    display: block;
    margin-bottom: 1.25rem;
}

.team__item img {
    width: 100%;
    object-fit: cover;
    border-radius: 1rem;
}

.team__item__more:hover {
    background-color: #052E44;
    color: #fff;
}

.team__item__more {
    display: inline-block;
    border: 1px solid #052E44;
    padding: .375rem 1rem;
    border-radius: 1.5rem;
    width: 10rem;
    text-align: center;
    margin-top: 1.75rem;
    transition: 0.5s;
}

.team_item_name {
    color: #000;
    font-size: 1.5rem;
    line-height: 1;
    display: flex;
    width: fit-content;
    transition: color .5s;
    text-transform: capitalize;
}

.team_item_name:hover {
    color: #BE202F;
}

.team_item_position {
    color: #515151;
    margin-bottom: .625rem;
    display: block;
    line-height: 1;
    font-size: 1rem;
    min-height: 1rem;
    text-transform: capitalize;
}



.team_item_mail {
    display: flex;
    width: fit-content;
    font-size: 1.25rem;
    font-weight: 600;
    color: #BE202F;
    margin-top: 1.25rem;
    min-height: 2rem;
    transition: color 0.5s;
}

.team_item_mail:hover {
    color: #052E44;
}

.item_team_info .d-flex span {
    color: #052E44;
    margin-left: 1.5rem;
}



.item_team_info .d-flex a {
    font-size: 1rem;
    font-weight: 600;
    color: #052E44;
    transition: color .5s;
}

.item_team_info .d-flex a:hover {
    color: #BE202F;
}

.item_team_info .d-flex i {
    color: #BE202F;
    font-size: 1.125rem;
}

.item_team_info .d-flex {
    gap: .5rem;
}

.item_team_info {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-top: 1rem;
}


@media (max-width:575.98px) {

    .team_item_position:empty,
    .team_item_mail:empty {
        display: none;
    }
}